<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__gatt__attr__handle__range__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_gatt_attr_handle_range_t</compoundname>
    <includes local="no">cy_ble_stack_gatt.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__gatt__attr__handle__range__t_1a56478a3cbcdb8fd93f717684372c27b1" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ble__common__api__gatt__definitions_1ga7609ec9fd5973eadda6b98e8dfbda580">cy_ble_gatt_db_attr_handle_t</ref></type>
        <definition>cy_ble_gatt_db_attr_handle_t cy_stc_ble_gatt_attr_handle_range_t::startHandle</definition>
        <argsstring />
        <name>startHandle</name>
        <briefdescription>
<para>Start Handle. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt.h" bodystart="436" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt.h" line="436" />
      </memberdef>
      <memberdef id="structcy__stc__ble__gatt__attr__handle__range__t_1a0a2c899d5deca62b63cd9e01b880c597" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ble__common__api__gatt__definitions_1ga7609ec9fd5973eadda6b98e8dfbda580">cy_ble_gatt_db_attr_handle_t</ref></type>
        <definition>cy_ble_gatt_db_attr_handle_t cy_stc_ble_gatt_attr_handle_range_t::endHandle</definition>
        <argsstring />
        <name>endHandle</name>
        <briefdescription>
<para>End Handle. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt.h" bodystart="439" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt.h" line="439" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>GATT Attribute Handle Range type. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="441" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt.h" bodystart="433" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt.h" line="434" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__gatt__attr__handle__range__t_1a0a2c899d5deca62b63cd9e01b880c597" virt="non-virtual"><scope>cy_stc_ble_gatt_attr_handle_range_t</scope><name>endHandle</name></member>
      <member prot="public" refid="structcy__stc__ble__gatt__attr__handle__range__t_1a56478a3cbcdb8fd93f717684372c27b1" virt="non-virtual"><scope>cy_stc_ble_gatt_attr_handle_range_t</scope><name>startHandle</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>